.cntS { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 10px;
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 	 
}

.cnt { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 	 
}

.cntLbl { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	FONT-WEIGHT      : bold;
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 2px; 	 
}

.cntRpt { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 20px;
	PADDING-TOP      : 2px; 
	PADDING-RIGHT    : 4px; 
	PADDING-BOTTOM   : 4px; 	 
}

.cntFldN { 
	FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 12px;
	COLOR            : #000000; 
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-RIGHT    : 4px; 	 
}

.cntFldNOn { 
    FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 12px;
	COLOR            : #000000;
	BACKGROUND-COLOR : #ffe7a0;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-RIGHT    : 4px; 
}

.cntFldNOff { 
	FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 12px;
	COLOR            : #000000;
	BACKGROUND-COLOR : #f7f7ef;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	PADDING-RIGHT    : 4px; 
	BORDER           : #adaa9c 1px solid;	 
}

.cntHelp { 
	FONT-FAMILY      : Arial, Helvetica, sans-serif;
	FONT-SIZE        : 11px;
	COLOR            : #666666;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 4px;
	HEIGHT           : 30px;
	VERTICAL-ALIGN   : top;
}

.cntSRed { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 10px;
	COLOR            : #d4001a;  
	CLIP             : rect(  ); 
	PADDING          : 0px;	 
}

.cntRed { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #d4001a;  
	CLIP             : rect(  ); 
	PADDING          : 0px;	 
}


.cntRedLeft10px { 
	FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 11px;
	COLOR            : #d4001a;  
	CLIP             : rect(  ); 
	PADDING-LEFT     : 10px;
	PADDING-TOP      : 0px;
	PADDING-RIGHT    : 0px;
	PADDING-BOTTOM   : 0px;   
}


.cntMain {
    FONT-FAMILY      : Verdana, Helvetica, sans-serif; 
	FONT-SIZE        : 14px;
	FONT-WEIGHT      : bold;
	COLOR            : #000000;
}

.cntSubMain {
    FONT-FAMILY      : Arial, Helvetica, sans-serif; 
	FONT-SIZE        : 11px; 
	COLOR            : #000000; 
	PADDING-LEFT     : 1px;
}

.cntSRpt { 
	FONT-FAMILY      : Arial, Helvetica, sans-serif; 
	FONT-SIZE        : 9px;
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING          : 1px; 
}

.cntRpt { 
	FONT-FAMILY      : Arial, Helvetica, sans-serif; 
	FONT-SIZE        : 10px;
	COLOR            : #000000;  
	CLIP             : rect(  ); 
	PADDING          : 1px; 
}

.rptCell { 
	BORDER-LEFT      : #000000 1px solid; 
	BORDER-BOTTOM    : #000000 1px solid; 
}

.linksHelp { 
	FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 11px;
	COLOR            : #000000;
	CLIP             : rect(  );  	
	TEXT-DECORATION  : none;
    WHITE-SPACE      : nowrap;
}

.linksHelp:hover { 
	FONT-FAMILY      : Arial, Verdana, Helvetica; 
	FONT-SIZE        : 11px;
	COLOR            : #cc0033;
	CLIP             : rect(  ); 
	TEXT-DECORATION  : underline;
	WHITE-SPACE      : nowrap;
}

.btnActionOff {
    FONT-FAMILY      : Verdana, Helvetica, Arial, sans-serif;  
	FONT-SIZE        : 10px;
	FONT-WEIGHT      : bold;	
	COLOR            : #adaa9c;
	BACKGROUND-COLOR : #f7f7ef;
	CLIP             : rect(  );
	PADDING-LEFT     : 4px;
	PADDING-TOP      : 1px;
	PADDING-RIGHT    : 4px;
	PADDING-BOTTOM   : 1px;   
	BORDER-LEFT      : #666666 3px solid;  
	BORDER-TOP       : #666666 3px solid;	
	BORDER-BOTTOM    : #adaa9c 2px solid; 
	BORDER-RIGHT     : #adaa9c 2px solid;
	CURSOR           : auto;
}

.btnActionS {
    	FONT-SIZE    : 12px;
		WIDTH        : 60px;
}

.bgNone {
    BACKGROUND-COLOR : none;
}

.bgYellowL {
    BACKGROUND-COLOR : #ffe7a0;
}

.bgYellowN {
    BACKGROUND-COLOR : #ffcc00;
}

.bgYellowD {
    BACKGROUND-COLOR : #ff9900;
}

.ptBox {
	PADDING-LEFT     : 5px;
	PADDING-TOP      : 3px;
	PADDING-BOTTOM   : 10px;
	HEIGHT           : 320px;
	VERTICAL-ALIGN   : top;
}

.pstGT {    
    PADDING-TOP      : 1px;		
}

.pstGroup {
    PADDING-LEFT     : 10px;
    PADDING-TOP      : 10px;
    PADDING-BOTTOM   : 10px;		
}

.scrollList {
    OVERFLOW         : auto;
	HEIGHT           : 253px;
}


